dataset:
  name: "Jumlah Puskesmas Keliling"
  slug: "jumlah-puskesmas-keliling"
  description: null
  topic: "Kesehatan"
  instansi: "Dinas Kesehatan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-05T07:59:13+00:00"